@import url('sub.css'); 

/* basic_cont 스타일 */
.filed_jp_basic_cont {margin-bottom:0 !important;}
.inquiry_jp_basic_cont {margin-bottom:0 !important;}


/* Inquiry */
.product_inquiry {background: url('/jp/product/img/inquiry_bg.jpg') center / cover no-repeat ; background-size: cover; padding:100px; border-radius:15px; box-sizing:border-box;}
.product_inquiry_in {max-width: 520px; padding: 60px; border-radius: 10px; background: rgba(0, 52, 108, 0.85); backdrop-filter: blur(10px); box-sizing: border-box;}
.product_inquiry_in .fs32 {margin:0 0 20px 0;}
.product_inquiry_in .fs18 {opacity:0.7;}
.product_inquiry_in .border_btn {margin-top:100px;}

/* Filed */
.wrapper:has(.product_filed_in) {overflow: hidden;}
.product_filed_list {perspective:1000px; transform-style:preserve-3d;}
.product_filed_item {display:flex; align-items:center; background:var(--grayBg); border-radius:10px; padding:60px; box-sizing:border-box; justify-content: space-between; transform:scale(1.2) rotateX(20deg) translateZ(20px); opacity:0; filter:saturate(0); transition:transform 1.2s cubic-bezier(0.22,0.61,0.36,1), opacity 1.2s ease-out, filter 1.2s ease-out; transform-origin:center bottom;}
.product_filed_item {transform:scale(1) rotateX(0deg) translateZ(0px); opacity:1; filter:saturate(1);}
.product_filed_item.is-visible {transform:scale(1) rotateX(0deg) translateZ(0px); opacity:1; filter:saturate(1);}
.product_filed_item + .product_filed_item {margin-top:20px;}
.product_filed_content {flex:1; padding-right:25px;}
.product_filed_num {color:var(--main); font-family:var(--eng); margin:0 0 8px 0; text-align:center; width:fit-content; text-decoration: underline;}
.product_filed_ttl {color:var(--black); margin:0 0 15px 0; font-family: var(--eng);}
.product_filed_txt {color:var(--light); margin:0 0 130px 0;}
.product_filed_content .border_btn {margin:0;}
.product_filed .border_btn .button-text {color:var(--black);}
.product_filed .border_btn .button_icon span {color:var(--black);}
.product_filed .border_btn::before {background:var(--black);}
.product_filed .border_btn::after {background:var(--black);}
.product_filed_img {width:45%; max-width:593px; border-radius:10px; overflow:hidden;}
.product_filed_img img {width:100%; height:auto; display:block; object-fit:cover;}


/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){
.product_inquiry_in .fs18 br {Display:none}


}

/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){



}

/*******************************************************************************
    @media 1300px
*******************************************************************************/
@media all and (max-width:1300px){
    .product_inquiry {padding:60px;}
    .product_inquiry_in {padding:40px; max-width:440px;}

/* filed */
    .product_filed_list br {display: none;}
    .product_filed_item {padding:40px;}
    .product_filed_txt {margin:0 0 80px 0;}
}

/*******************************************************************************
    @media 980px
*******************************************************************************/
@media all and (max-width:980px){
    .product_inquiry {padding:40px; border-radius: 10px;}
    .product_inquiry_in {padding:30px; max-width:400px; border-radius: 5px;}
    .product_inquiry_in .border_btn {margin-top:60px;}

/* filed */
.product_filed_item {border-radius: 5px; padding:25px; align-items: flex-start;}
.product_filed_img {border-radius: 5px;}
.product_filed_num {margin:0 0 2px 0;}
.product_filed_ttl {font-size:1.9rem}
.product_filed_txt {margin:0 0 60px 0;}
}

/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){
    .product_inquiry_in {width:100%; max-width:none; background:rgba(0, 52, 108, 0.2); backdrop-filter: blur(5px);}
    .product_inquiry {padding:10px;}
    .product_inquiry_in .border_btn {margin-top:40px;}
}

/*******************************************************************************
    @media 680px
*******************************************************************************/
@media all and (max-width:680px){
    .product_filed_item {flex-direction: column-reverse; padding:15px}
    .product_filed_img {width:100%; max-width:none; margin-bottom: 15px;}
    .product_filed_txt {margin:0 0 30px 0;}
    .product_filed_content {padding-right:0;}

}

/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){


}

/*******************************************************************************
    @media 320px
*******************************************************************************/
@media all and (max-width:320px){



}
